FreeSWITCH package for pfSense.



  • Can anyone help me find the latest Freeswitch Package for pfSense. I have been searching for it for the last couple of days, but could not find the package.



  • You should log into the FreeSWITCH irc and look for the packager, his name is mcrane.



  • You need to use pfSense 1.2.1 because the FreeSWITCH package is compiled for FreeBSD 7 once you are running that version you will be able to see the Freeswitch package.

    If someone wants to sponsor build I will make a build for pfSense 1.2.

    For more information take a look at:
    http://forum.pfsense.org/index.php/topic,11930.0.html

    I'm currently finishing up a new version that will add an improved Dialplan tool, new Recordings GUI, Auto Attendant GUI, CDR and LOG download. When this is publicly available I will announce it at the above link.

    Best Regards,
    Mark


Log in to reply